package com.mingsoft.biz;
import com.mingsoft.entity.WebEntity;
 /**
  * 网站的基本信息业务（接口）
  * @author 张敏
  *  技术支持：铭飞科技
  *  官网：www.ming-soft.com
  *
  */
public interface IWebBiz extends IBaseBiz {

	/**
	 * 查询网站信息
	 * @param webId 网站id
	 * @return 网站信息
	 */
	public WebEntity queryWebInfo(int webId);
	
	/**
	 * 修改网站信息
	 * @param webentity
	 */
	public void editWebInfo(WebEntity webentity);
	
	/**
	 * 删除网站LOGO信息
	 */
	public void deleteLogo(String webLogo);
}
